Evergreen CVE-2015-2204 Information Disclosure Vulnerability

Bugtraq ID: 72889
Class: Access Validation Error
CVE: CVE-2015-2204
Remote: Yes
Local: No
Published: Mar 04 2015 12:00AM
Updated: Mar 04 2015 12:00AM
Credit: The vendor reported this issue.
Vulnerable: Evergreen ILS Evergreen 2.7.1
Evergreen ILS Evergreen 2.6.4
Evergreen ILS Evergreen 2.5.8
Not Vulnerable: Evergreen ILS Evergreen 2.7.4
Evergreen ILS Evergreen 2.6.7
Evergreen ILS Evergreen 2.5.9


 

Privacy Statement
Copyright 2010, SecurityFocus